.search-wrapper {
    bottom: 0;
    left: 0;
    height: 102px;
    width: 100%;
    text-align: center;
    padding:30px;
}

.gray {
    background: #f2f2f2;
}

.usp h3 {
    color: #842471;
    text-align: left;
     font-size: 21px;
    font-weight: bold;
    margin-top: 15px;
}

    .usp h3 small {
        color: #842471;
    }

.menu-container .navbar-nav > li.active, .menu-container .navbar-nav > li:hover {
    border-bottom: 2px solid #2a2b2b;
}

.menu-container .navbar-nav > li {
    border-bottom: 2px solid #842471;
}
.menu-container .navbar-nav > li.enquire {
    border-bottom: 2px solid #248467;
}
.usp h3 > span {
    background: url("/resource/images/index/au-3-24_03.png") no-repeat scroll left center;
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    margin-right: 5px;
}

.usp h3 > small {
    font-size: 12px;
}

.search-wrapper .input-group {
    width: 640px;
    margin: 0 auto;
}

    .search-wrapper .input-group .btn-submit {
        height: 45px;
        margin-left: -5px;
        background-color: #248467;
        border: 0;
        font-size: 16px;
        color: #fff;
    }

.search-group {
    height: 45px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    width: 600px;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    display: inline-block;
}

    .search-group input {
        border: 0;
        width: 100%;
        height: 37px;
        margin: 3px 0;
        padding: 0 8px;
        border-radius: 0;
        box-shadow: none;
    }

    .search-group .search-group-first {
        border-right: 1px solid #e3e4de;
    }

.recommend-tours {
    text-align: center;
}

.recommend-tours .col-md-2, .recommend-tours .col-md-3, .recommend-tours .col-xs-6 {
    padding: 15px 0;
}

.recommend-tours-btn {
    width: 100%;
    display: block;
    background: #E4E4E4;
    text-align: center;
    height: 45px;
    line-height: 45px;
    color: #333;
}

    .recommend-tours-btn:hover {
        background: #FFF;
        border-bottom: 4px #842471 solid;
        text-decoration: none;
    }

    .recommend-tours-btn.boxborder {
        border-left: 1px solid #f2f2f2;
    }

    .recommend-tours-btn.active {
        border-bottom: 4px #842471 solid;
        color: #842471;
        background: #fff;
        text-decoration: none;
    }

.recomment-tours-icon {
    margin-top: -4px;
    display: none;
}
.recommend-tours-btn:hover{
    text-decoration: none;
}
.recommend-tours-btn.active .recomment-tours-icon {
    display: block;
}

.destinationbox .city-list2 {
    margin-top: 20px;
}

.destinationbox .city-list > div {
    padding-top: 8px;
}

.destinationbox .city-list2 > div {
    padding-top: 5px;
}

.destinationbox .city-list > div img {
    margin-top: 4px;
    margin-right: 10px;
    float: left;
}

.destinationbox .city-list > div > a > em {
    font-size: 13px;
}

polygon:hover {
    background: #842471;
}

.base-box {
    padding: 45px 0;
}

    .base-box h2 {
        margin: 0 0 30px;
        padding: 0;
    }

        .base-box h2 small {
            font-size: 13px;
        }

    .base-box h4, .base-box h4 a {
        color: #0064B9;
        margin-top: 0;
    }

.review > .row {
    padding: 23px 0;
}

.review-item {
    border-bottom: #ccc dashed 1px;
    padding-top: 15px;
}

    .review-item img {
        border-radius: 3px;
    }

    .review-item p {
        font-size: 14px;
        line-height: 23px;
    }

.dl-horizontal dt {
    width: auto;
    text-align: left;
    font-size: 12px;
}

.dl-horizontal dd {
    margin-left: 50px;
}

.dl-horizontal {
    font-size: 12px;
    color: #888;
}

    .dl-horizontal.rating {
        border-left: 1px solid #f2f2f2;
        margin-top: 40px;
        padding-left: 15px;
        color: #333;
        list-style: none;
    }

        .dl-horizontal.rating li {
            margin: 11px 0;
        }

            .dl-horizontal.rating li > i {
                color: #f2a313;
            }

            .dl-horizontal.rating li > em {
                display: block;
                float: left;
                width: 66px;
                font-weight: bold;
                font-style: normal;
            }

.theme-blocks .tile {
    background-clip: content-box;
}

    .theme-blocks .tile .theme-pic-note {
        margin-left: 15px;
    }

.theme-blocks .item a {
    padding: 15px;
}
.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}

.nopad {
    padding: 0;
    margin-top: 0;
}



    .nopad > div {
        padding: 0 8px;
    }



        .nopad > div > .thumbnail {
            border: none;
            background: #000;
            padding: 0;
            height: 234px;
            overflow: hidden;
            position: relative;
            border-radius: 3px;
        }

            .nopad > div > .thumbnail > .caption {
                position: absolute;
                background: url(/resource/images/index/img-txt.png) repeat-x;
                color: #FFF;
                width: 100%;
                top: 183px;
            }


.nopad > div > .thumbnail > .caption:hover > h3 {
    background: none;
}

.nopad > div > .thumbnail > .caption > h3 > a {
    color: #FFF;
}


.thcontainer {
    margin: 20px 0 0 0;
}
/**
.carousel-inner .item img, .tp-banner > img {
    width: auto;
}
**/
.base-box .carousel-inner .item img{
    width: auto;
}
.footer {
/*    background: url(/resource/images/footer.jpg) center top no-repeat #000; */
    min-height: 450px;
    color: #FFF;
}

.f-links {
    margin-top: 30px;
}

    .f-links p {
        font-weight: bold;
    }

    .f-links a {
        color: #FFF;
    }

    .f-links ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }


        .f-links ul li {
            font-size: 12px;
            padding: 0;
            margin: 0;
            line-height: 26px;
        }

.brochures {
    margin-top: 30px;
}

    .brochures > div > a {
        font-size: 14px;
        color: #FFF;
        line-height: 26px;
        display: block;
    }

        .brochures > div > a:hover {
            color: #FFF;
        }

        .brochures > div > a > span {
            display: block;
            padding-left: 30px;
        }

.btn-1 {
    background: #248467;
    color: #FFF;
    border: 0;
}

.ti-1 {
    font-size: 21px;
}

.newsletter {
    font-size: 14px;
    font-weight: normal;
}

.form-inline {
    margin-top: 10px;
}

    .form-inline input {
        margin-left: 10px;
    }

    .form-inline .btn-1 {
        height: 36px;
    }

.btn-1:hover {
    color: #FFF;
}

.copyright {
    margin: 10px 0 20px 0;
    color: #555;
    font-size: 12px;
    line-height: 23px;
}

    .copyright p {
        margin: 0;
        padding: 0;
    }
    .interests  >h4>a
    {
        font-size:21px;
    }
.interests p {
    font-size: 14px;
    color: #888;
    line-height: 23px;
}


.nopadints > div > .thumbnail {
    height: 153px;
    border-radius: 3px;
    background: #000;
    opacity: 1;
}

    .nopadints > div > .thumbnail:hover {
        opacity: 0.9;
    }

    .nopadints > div > .thumbnail > .caption {
        top: 114px;
        border-radius: 5px;
        padding-bottom: 5px;
    }

        .nopadints > div > .thumbnail > .caption > h3 {
            font-size: 14px;
            padding-left: 15px;
        }

          #maprow
   {
       height:558px;
   }
@media (max-width: 767px) {
   .nopad > div > .thumbnail > .caption {
        text-align: center;
    }
   #maprow
   {
       height:auto;
   }
}

@media (min-width: 768px) and (max-width: 991px) {
   .nopadints > div > .thumbnail > .caption {
          text-align: center;
    }
   #maprow
   {
       height:auto;
   }
}